## fwupdate-signed 1.0~15.04.2

=== Makefile ===
include /usr/share/dpkg/default.mk

PLATFORM := UNKNOWN-PLATFORM
EFI_NAME := UNKNOWN-EFI-NAME

ifeq ($(DEB_HOST_ARCH),amd64)
PLATFORM := x86_64-efi
EFI_NAME := x64
endif

ifeq ($(DEB_HOST_ARCH),arm64)
PLATFORM := arm64-efi
EFI_NAME := aa64
endif

SIGNED := \
	fwupdate.efi.signed \
	$(NULL)

all: $(SIGNED)

$(SIGNED):
	./download-fwupdate

install: $(SIGNED)
	install -d $(DESTDIR)/usr/lib/fwupdate
	install -m0644 $(SIGNED) version \
		$(DESTDIR)/usr/lib/fwupdate/

clean:
	rm -f $(SIGNED) version
