=== debian/changelog ===
fwupdate-signed (1.0~15.04.2) vivid; urgency=medium

  * Backport to 15.04. (LP: #1512809)
  * debian/control: remove the Recommends for secureboot-db.
  * debian/control: fudge the version number for fwupdate Build-Depends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Nov 2015 11:05:45 -0600

fwupdate-signed (1.0) xenial; urgency=medium

  * Initial release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 30 Oct 2015 23:43:29 -0400
