=== debian/control ===
Source: fwupdate-signed
Section: utils
Priority: optional
Maintainer: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, fwupdate (>= 0.4+git20151030.114130.df3fd37-0ubuntu1~)
Standards-Version: 3.9.6

Package: fwupdate-amd64-signed
Architecture: amd64
Depends: ${misc:Depends}, fwupdate (= ${fwupdate:Version})
Built-Using: fwupdate (= ${fwupdate:Version})
Description: Linux Firmware Updater EFI binary (EFI-AMD64 version, signed)
 fwupdate provides functionality to update system firmware. It has been 
 initially designed to update firmware using UEFI capsule updates, but 
 it is designed to be extensible to other firmware update standards.
 .
 This package contains a version of the fwupdate binary built for use with the
 EFI-AMD64 architecture, signed with Canonical's UEFI signing key.
