## fwupdate-signed 1.11

=== Makefile ===
--- 
+++ 
@@ -1,20 +1,25 @@
 include /usr/share/dpkg/default.mk
 
-PLATFORM := UNKNOWN-PLATFORM
 EFI_NAME := UNKNOWN-EFI-NAME
 
 ifeq ($(DEB_HOST_ARCH),amd64)
-PLATFORM := x86_64-efi
 EFI_NAME := x64
 endif
 
+ifeq ($(DEB_HOST_ARCH),i386)
+EFI_NAME := ia32
+endif
+
 ifeq ($(DEB_HOST_ARCH),arm64)
-PLATFORM := arm64-efi
 EFI_NAME := aa64
 endif
 
+ifeq ($(DEB_HOST_ARCH),armhf)
+EFI_NAME := arm
+endif
+
 SIGNED := \
-	fwupdate.efi.signed \
+	fwup$(EFI_NAME).efi.signed \
 	$(NULL)
 
 all: $(SIGNED)
