=== debian/changelog ===
fwupdate-signed (1.11) xenial; urgency=medium

  * Really build depends on 0.5-2ubuntu4

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 18:33:07 -0500

fwupdate-signed (1.10) xenial; urgency=medium

  * Use DPKG_MAINTSCRIPT_ARCH in postrm to identify architecture instead of
    dpkg-architecture.
  * Hardcode EFIDIR into postrm at build time.
  * Build depends fwupdate 0.5-2ubuntu4
  * Drop build-depends on lsb-release

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 14:13:27 -0500

fwupdate-signed (1.9) xenial; urgency=medium

  * Various arch packages aren't coinstallable (and neither is dependency fwupdate).
    Move over to fwupdate-signed package for each arch (LP: #1559578)
  * Add a postrm for fwupdate-signed.
  * Build depends on fwupdate 0.5-2ubuntu3

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 10:25:11 -0500

fwupdate-signed (1.8) xenial; urgency=medium

  * Add support for i386, armhf, arm64.
  * Add Provides: fwupdate-signed for all arch specific packages.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 18 Mar 2016 04:33:21 +0800

fwupdate-signed (1.7) xenial; urgency=medium

  * rebuild against 0.5-2ubuntu2.

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 17 Mar 2016 10:34:50 -0500

fwupdate-signed (1.6) xenial; urgency=medium

  * debian/control: b-d on 0.5-2ubuntu1 version of fwupdate.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 16 Mar 2016 02:22:48 -0500

fwupdate-signed (1.5) xenial; urgency=medium

  * Call the correct script in postinstall.

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 15 Mar 2016 23:06:29 -0500

fwupdate-signed (1.4) xenial; urgency=medium

  * Rebuild for 0.5-2 release.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 04 Mar 2016 11:38:14 -0600

fwupdate-signed (1.3) xenial; urgency=medium

  * Update makefile as well.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 16 Dec 2015 17:16:48 -0600

fwupdate-signed (1.2) xenial; urgency=medium

  * Pull the architecture specific signed file names.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 16 Dec 2015 17:01:02 -0600

fwupdate-signed (1.1) xenial; urgency=medium

  * New upstream version for fwupdate (0.5-1).
  * Update debian/control for new version dependency.
  * Update maintainer.

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 16 Dec 2015 16:12:48 -0600
