=== debian/control ===
Source: fwupdate-signed
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 0.5-2ubuntu4)
Standards-Version: 3.9.6

Package: fwupdate-signed
Architecture: amd64 i386 armhf arm64
Multi-Arch: foreign
Depends: ${misc:Depends}, fwupdate (= ${fwupdate:Version})
Recommends: secureboot-db
Built-Using: fwupdate (= ${fwupdate:Version})
Breaks: fwupdate-amd64-signed (<<1.9), fwupdate-i386-signed (<<1.9), fwupdate-arm64-signed (<<1.9), fwupdate-armhf-signed (<<1.9)
Replaces: fwupdate-amd64-signed (<<1.9), fwupdate-i386-signed (<<1.9), fwupdate-arm64-signed (<<1.9), fwupdate-armhf-signed (<<1.9)
Description: Linux Firmware Updater EFI signed binary
 fwupdate provides functionality to update system firmware. It has been 
 initially designed to update firmware using UEFI capsule updates, but 
 it is designed to be extensible to other firmware update standards.
 .
 This package contains a version of the fwupdate binary signed with
 Canonical's UEFI signing key.

Package: fwupdate-amd64-signed
Architecture: amd64
Depends: ${misc:Depends}, fwupdate-signed
Description: Linux Firmware Updater EFI binary (EFI-AMD64 version, signed)
 This is a transitional package to move to a common fwupdate-signed package

Package: fwupdate-i386-signed
Architecture: i386
Depends: ${misc:Depends}, fwupdate-signed
Description: Linux Firmware Updater EFI binary (EFI-I386 version, signed)
 This is a transitional package to move to a common fwupdate-signed package

Package: fwupdate-arm64-signed
Architecture: arm64
Depends: ${misc:Depends}, fwupdate-signed
Description: Linux Firmware Updater EFI binary (EFI-ARM64 version, signed)
 This is a transitional package to move to a common fwupdate-signed package

Package: fwupdate-armhf-signed
Architecture: armhf
Depends: ${misc:Depends}, fwupdate (= ${fwupdate:Version})
Description: Linux Firmware Updater EFI binary (EFI-ARMHF version, signed)
 This is a transitional package to move to a common fwupdate-signed package
