## fwupdate-signed 1.11.3

=== debian/changelog ===
fwupdate-signed (1.11.3) xenial; urgency=medium

  * Build-depend on fwupdate 0.5-2ubuntu7 (LP: #1730343)

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 15 Jan 2018 23:06:45 -0600

fwupdate-signed (1.11.2) xenial; urgency=medium

  * Build-depend on fwupdate 0.5-2ubuntu6 (LP: #1730343)

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 06 Nov 2017 10:24:59 -0600

fwupdate-signed (1.11.1) xenial; urgency=medium

  * Build-depend on fwupdate 0.5-2ubuntu5 (LP: #1684034)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 13 Jul 2017 22:18:08 -0600
