## fwupdate-signed 1.13

=== debian/changelog ===
fwupdate-signed (1.13) zesty; urgency=medium

  * Build depends on fwupdate 9-1.

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 08 Mar 2017 01:40:19 -0600

fwupdate-signed (1.12) zesty; urgency=medium

  * Build depends on fwupdate 8-3.

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 25 Oct 2016 11:37:14 -0500
