=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 0.5-2ubuntu7)
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 9-1)
 Standards-Version: 3.9.6
 
 Package: fwupdate-signed
