## fwupdate-signed 1.13.1

=== debian/changelog ===
fwupdate-signed (1.13.1) zesty; urgency=medium

  * Build-depend on fwupdate 9-1ubuntu0.17.04.1 (LP: #1730343).

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 06 Nov 2017 10:13:05 -0600
