## fwupdate-signed 1.14

=== debian/changelog ===
fwupdate-signed (1.14) artful; urgency=medium

  * Build-depend on fwupdate 9-2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 23:43:07 -0700
