## fwupdate-signed 1.14.1

=== debian/changelog ===
fwupdate-signed (1.14.1) artful; urgency=medium

  * Build-depend on fwupdate 9-2ubuntu0.17.10.1 (LP: #1730343).

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 20 Nov 2017 17:08:04 -0600
