## fwupdate-signed 1.18

=== debian/changelog ===
fwupdate-signed (1.18) bionic; urgency=medium

  * Update to standards version 4.1.3.
  * Build-depend on fwupdate 10-3 (LP: #1749471)

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 14 Feb 2018 10:07:35 -0600

fwupdate-signed (1.17) bionic; urgency=medium

  * Build-depend on fwupdate 10-2.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 15 Jan 2018 10:25:01 -0600

fwupdate-signed (1.16) bionic; urgency=medium

  * Build-depend on fwupdate 10-1.

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 08 Jan 2018 17:38:19 -0600

fwupdate-signed (1.15) bionic; urgency=medium

  * Build-depend on fwupdate 9-3

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 06 Nov 2017 10:13:05 -0600
