=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 9-2ubuntu0.17.10.1)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 10-3)
+Standards-Version: 4.1.3
 
 Package: fwupdate-signed
 Architecture: amd64 i386 armhf arm64
