## fwupdate-signed 1.19bionic2

=== debian/changelog ===
fwupdate-signed (1.19bionic2) bionic; urgency=medium

  * Build-depend on fwupdate 12-3bionic2 (LP: #1785165)

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 05 Feb 2019 14:01:10 -0600
