=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 10-3)
+Build-Depends: debhelper (>= 9), python3, python3-apt, fwupdate (>= 12-3bionic2)
 Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/efi-team/fwupdate-signed.git
+Vcs-Browser: https://salsa.debian.org/efi-team/fwupdate-signed
 
 Package: fwupdate-signed
 Architecture: amd64 i386 armhf arm64
