=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,13 @@
 
 include /usr/share/dpkg/default.mk
 
+EFIDIR ?= $(shell dpkg-vendor --query vendor | awk '{ print tolower($$0) }')
+
 %:
 	dh $@
 
-destdir := debian/fwupdate-$(DEB_HOST_ARCH)-signed
-docdir  := $(destdir)/usr/share/doc/fwupdate-$(DEB_HOST_ARCH)-signed
+destdir := debian/fwupdate-signed
+docdir  := $(destdir)/usr/share/doc/fwupdate-signed
 
 override_dh_installchangelogs:
 	dh_installchangelogs
@@ -19,5 +21,7 @@
 		-Vfwupdate:Version=$(shell cat version)
 
 override_dh_auto_install:
+	sed 's,#EFIDIR#,$(EFIDIR),' \
+		debian/fwupdate-signed.postrm.in > debian/fwupdate-signed.postrm
 	dh_auto_install --destdir=$(destdir)
